Loading...
Searching...
No Matches
test_addrxlat.TestAddressSpace Class Reference
Inheritance diagram for test_addrxlat.TestAddressSpace:

## Public Member Functions

| test_addrspace_name (self)

## Static Public Attributes

tuple | names

## Field Documentation

## names

tuple test_addrxlat.TestAddressSpace.names

static

Initial value:
= (
'KPHYSADDR',
'MACHPHYSADDR',
'KVADDR',
'NOADDR',
)

The documentation for this class was generated from the following file:

- python/test_addrxlat.py